Subject: Re: [arch-d] ETSI Liaison Work

From: Alexandre Petrescu <[email-masked]>
Date: Fri, 17 Jul 2020 15:15:14 +0200

Le 28/06/2020 à 08:00, Rob Sayre a écrit :
> Hi,
> 
> I had some questions about why the IETF might establish a formal
> liaison relationship with ETSI, and why that might appear in IAB
> minutes, rather than in the IETF/IESG. The document in question is
> here:
> 
> https://www.iab.org/documents/minutes/minutes-2020/iab-minutes-2020-05-27/
>
>  "3. ETSI Liaison Work Zhenbin Li suggested that the IETF might want
> to consider trying to establish a formal liaison with ETSI, noting a
> concern that there might be overlap between work in the IETF TEAS WG
> and the ETSI Industry Specification Group on Zero touch network and
> Service Management (ZSM).
> 
> ...
> 
> Zhenbin Li agreed to follow up with Deborah Brungard and the Routing
>  Area Directors about whether there is need for a formal liaison 
> relationship with ETSI, and report back to the IAB."
> 
> ETSI had been unfamiliar to me, but I recently reviewed an ETSI 
> application for a TLS code point assignment: 
> https://mailarchive.ietf.org/arch/msg/tls/bkx_bXcPSt_TwE7iJRM9acOQkDA/
>
>  I was surprised that the IETF would entertain a 99-page PDF that no
>  individual signed their name to, but I do agree that code point 
> assignment is not meant to be a gatekeeping mechanism.

In the IPWAVE WG about vehicular networks (automobiles, trucks, others)
there is relationship to ETSI TC ITS 'Intelligent Transport Systems'.
Some of the ETSI's documents were referred to by several Internet Drafts
in that WG.  A person attending both helped a lot pursuing through the
relationship.

In the 6MAN WG about IPv6 maintenance there are participants to the ETSI
ISG IP6, an Industry Study Group on the topic of IPv6 Integration.

It might be that a unique liaison to ETSI might need to broadly cover
several WGs at IETF, or otherwise be narrower to a particular WG.

Alex

> 
> I did more research into ETSI after that, and this article turned
> up:
> 
> https://www.eff.org/deeplinks/2019/02/ets-isnt-tls-and-you-shouldnt-use-it
>
>  I would like to hear more from Zhenbin Li, Deborah Brungard, and the
>  Routing Area Directors about this proposal.

> 
> thanks, Rob
> 
> _______________________________________________ Architecture-discuss
> mailing list [email-masked] 
> https://www.ietf.org/mailman/listinfo/architecture-discuss
>